.auth-layout-right{

}
.auth-layout-left{
    text-align: center;
    background: url(../images/auth_banner.jpg) no-repeat center;
    background-size: cover;
    box-sizing: border-box;
    min-height: 100%;
    position: relative;
}
.auth-layout-left-overlay{
    background: rgba(12, 11, 10, 0.71);
    min-height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 50%;
}
.auth-layout-left-overlay h1{
    font-weight: bold;
    font-size: 45px;
}
.auth-layout-right h1{
    font-weight: bold;
    font-size: 30px;
}

.auth_layout_logo{
    position: absolute;
    left: 34px;
    top: 35px;
}
.auth-layout-form-wrapper{
    width: 75%;
}

@media(max-width:768px){
    .auth-layout-form-wrapper{
        width: 90%;
    }
}

@media(max-width:576px){
    .auth-layout-form-wrapper{
        width: 100%;
    }
}